www/mserv-php - The NetBSD Packages Collection

Quick web interface to mserv audio jukebox

mserv-php is a web interface to the mserv jukebox system.

It was a real quick hack, so there may be some inconsistencies.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

audio/mserv lang/php74 lang/php74

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfmserv-php-0.90nb2.tgz
NetBSD 8.0earmv7hfmserv-php-0.90nb2.tgz
NetBSD 8.0earmv7hfmserv-php-0.90nb2.tgz
NetBSD 8.0i386mserv-php-0.90nb2.tgz
NetBSD 8.0i386mserv-php-0.90nb2.tgz
NetBSD 8.0powerpcmserv-php-0.90nb2.tgz
NetBSD 8.0powerpcmserv-php-0.90nb2.tgz
NetBSD 8.0powerpcmserv-php-0.90nb2.tgz
NetBSD 8.0powerpcmserv-php-0.90nb2.tgz
NetBSD 8.0x86_64mserv-php-0.90nb2.tgz
NetBSD 8.0x86_64mserv-php-0.90nb2.tgz
NetBSD 9.0aarch64mserv-php-0.90nb2.tgz
NetBSD 9.0aarch64mserv-php-0.90nb2.tgz
NetBSD 9.0aarch64mserv-php-0.90nb2.tgz
NetBSD 9.0alphamserv-php-0.90nb2.tgz
NetBSD 9.0alphamserv-php-0.90nb2.tgz
NetBSD 9.0alphamserv-php-0.90nb2.tgz
NetBSD 9.0earmv6hfmserv-php-0.90nb2.tgz
NetBSD 9.0earmv6hfmserv-php-0.90nb2.tgz
NetBSD 9.0earmv6hfmserv-php-0.90nb2.tgz
NetBSD 9.0earmv7hfmserv-php-0.90nb2.tgz
NetBSD 9.0earmv7hfmserv-php-0.90nb2.tgz
NetBSD 9.0earmv7hfmserv-php-0.90nb2.tgz
NetBSD 9.0earmv7hfmserv-php-0.90nb2.tgz
NetBSD 9.0i386mserv-php-0.90nb2.tgz
NetBSD 9.0i386mserv-php-0.90nb2.tgz
NetBSD 9.0mips64ebmserv-php-0.90nb2.tgz
NetBSD 9.0mips64ebmserv-php-0.90nb2.tgz
NetBSD 9.0mips64ebmserv-php-0.90nb2.tgz
NetBSD 9.0mips64ebmserv-php-0.90nb2.tgz
NetBSD 9.0powerpcmserv-php-0.90nb2.tgz
NetBSD 9.0powerpcmserv-php-0.90nb2.tgz
NetBSD 9.0powerpcmserv-php-0.90nb2.tgz
NetBSD 9.0powerpcmserv-php-0.90nb2.tgz
NetBSD 9.0sparc64mserv-php-0.90nb2.tgz
NetBSD 9.0sparc64mserv-php-0.90nb2.tgz
NetBSD 9.0sparc64mserv-php-0.90nb2.tgz
NetBSD 9.0sparcmserv-php-0.90nb2.tgz
NetBSD 9.0sparcmserv-php-0.90nb2.tgz
NetBSD 9.0sparcmserv-php-0.90nb2.tgz
NetBSD 9.0x86_64mserv-php-0.90nb2.tgz
NetBSD 9.0x86_64mserv-php-0.90nb2.tgz
NetBSD 9.0x86_64mserv-php-0.90nb2.tgz
NetBSD 9.0x86_64mserv-php-0.90nb2.tgz
NetBSD 9.0x86_64mserv-php-0.90nb2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.